/*
	Theme Name: Craig Cheese
	Theme URL: http://craigscheeseshop.com.au 
	Description: Craig Cheese is a 2 or 3-column Widget-ready child theme created for the Genesis Framework.
	Author: Spankymedia
	Author URI: http://www.spakymedia.com.au
	Version: 1.0.1
	
	Template: genesis

	The CSS, XHTML and design is released under GPL:
	http://www.opensource.org/licenses/gpl-license.php
*/

body {
	/*background: #fff url(images/egg_shell.png) repeat;*/
	/*background: #fff url(images/grunge_patterns.jpg) repeat;*/
	/*background: #fff url(images/linen.png) repeat;*/
	background: #fff url(images/skin_side_up.png) repeat;
	/*background: #fff url(images/bg-tile-dotted.png) repeat;*/
	color: #444444;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0 auto 0;
	padding: 0;
	line-height: 20px;
	}
	
/***** Hyperlinks ********************/

a, a:visited {
	color: #25b8b5;										/* color: #0067A2; */
	text-decoration: none;
	}
	
a:hover {
	color: #1a9d9a;										/* color: #7CA513; */
	text-decoration: none;
	}
	
a img {
	border: none;
	}
	
a:focus, a:hover, a:active {
	outline: none;
	}

/***** Wrap ********************/

.home #wrap, .home-page #wrap, .blog #wrap {
	/* background: url(images/bg.jpg) 0 0 repeat; */
	margin: 0 auto 0;
	padding: 0;
	}
	
#wrap {
	/* background: #F7F7F7 url(images/wrap-bg.png) repeat-x; */
	margin: 0 auto 0;
	padding: 0;
	}

/***** Header  ********************/

#header {
	background: none repeat scroll 0 0 #FFFFFF;				/* background: none repeat scroll 0 0 #FFFFFF; */	
    margin: 0 auto;
    padding: 0 10px 20px; 									/* padding: 0 10px 40px; */
    width: 960px;	
	}
	
#header .wrap {
	width: 960px; 
	height: 145px;
	margin: 0 auto 0;
	}

#title-area {
	width: 340px;
	float: left;
	margin: 0; 
	padding: 20px 0 0 0;
	overflow: hidden;
	}
	
#title-area #title {
	font-size: 20px;
	font-weight: normal;
	line-height: 34px;
	margin: 0; 
	padding: 0 0 0 20px;
	}
	
#title-area #title a {
	color: #FFFFFF;
	margin: 0; 
	padding: 0;
	text-decoration: none;
	}
	
#title-area #title a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#title-area #description {
	color: #FFFFFF;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	margin: 0; 
	padding: 0 0 0 20px;
	}

#header .widget-area {
	width: 685px;
	color: #FFFFFF;
	float: right;
	margin: 0; 
	padding: 0;
	}
	
#header .widget-area a, #header .widget-area a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#header .widget-area a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#header .widget-area h4 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	margin: 10px 0 0 0; 
	padding: 0;
	text-decoration: none;
	}
	
#header .widget-area ul {
	margin: 0;
	padding: 0;
	}
	
#header .widget-area ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}
	
/***** Image Header - Partial Width ********************/

.header-image #header #title-area {
	background: url(images/craigs-cheese-logo-main.png) left top no-repeat;
	}

.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title a {
	display: block; 
	float: left;
	width: 246px;												/* width: 340px; */
	height: 128px;
    margin: 11px 0 0;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	}
	
.header-image #title-area #description {
	display: block;
	width: 0; 
	height: 0;
	overflow: hidden;
	}

/***** Image Header - Full Width ********************/

.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title a {
	width: 960px;
	}
	
/***** Header Right Navigation ********************/

#header .social-profiles{
	float:right;
	margin: 15px 0 15px;
}

#header .social-profiles img{
	padding: 0 3px;
}

#header .Social_Widget h4{
	display:none;
}

#header .socialmedia-buttons {
    float: right;
    margin: 15px 0;
}

#header .widget_nav_menu,
#header .widget_text{
	clear:both;
	margin: 0 0 43px;
}

#header #opening-hrs{
	color: #333333;
    float: right;
    font-size: 16px;
    font-weight: bold;
}

#header #opening-hrs span{
	color:#a14a3e;
	margin: 0 30px 0 0;
}

#header #opening-hrs  img{
	margin: 0 5px 0 0;
    vertical-align: middle;
}

#header ul.nav, #header ul.menu {
	background: none repeat scroll 0 0 #222;
	border: 1px solid #FFFFFF;
	width: auto;
	float: right;
	list-style: none;
	color: #FFFFFF;
	margin:0;
	padding: 0 0 0 0;
	}
	
#header ul.nav li, #header ul.menu li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#header ul.nav li a, #header ul.nav li a:visited, #header ul.menu li a, #header ul.menu li a:visited {
	color: #FFFFFF;
	display: block;
	font-family: Arial, Tahoma, Verdana;
	font-size: 14px;
	font-weight: bold;
    margin: 0;
	padding: 9px 12px;
	text-decoration: none;
	/* text-shadow: #002838 1px 1px; */
	position: relative;
	}

#header ul.nav li a:hover, #header ul.nav li a:active, #header ul.nav .current_page_item a, #header ul.nav .current-cat a, #header ul.nav .current-menu-item a, #header ul.menu li a:hover, #header ul.menu li a:active, #header ul.menu .current_page_item a, #header ul.menu .current-cat a, #header ul.menu .current-menu-item a {
	background: #9ac8c5;														/* background: #00B8DE; */
	color: #FFFFFF;
	text-decoration: none;
	}
	
#header ul.nav li a.sf-with-ul, #header ul.menu li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#header ul.nav li a .sf-sub-indicator, #header ul.menu li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
	}
	
#header ul.nav li li a, #header ul.nav li li a:link, #header ul.nav li li a:visited, #header ul.menu li li a, #header ul.menu li li a:link, #header ul.menu li li a:visited {
	background: #00B8DE;
	width: 148px; 
	color: #FFFFFF;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	margin: 0;
	padding: 5px 10px 5px 10px;
	border-left: 1px solid #72D4EA;
	border-right: 1px solid #72D4EA;
	border-bottom: 1px solid #72D4EA;
	text-transform: none;
	position: relative;
	}
	
#header ul.nav li li a:hover, #header ul.nav li li a:active, #header ul.menu li li a:hover, #header ul.menu li li a:active {
	background: #72D4EA;
	color: #FFFFFF;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	-webkit-border-radius: 0px;	
	}

#header ul.nav li li a .sf-sub-indicator, #header ul.menu li li a .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#header ul.nav li ul, #header ul.menu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0;
	padding: 0;
	}

#header ul.nav li ul a, #header ul.menu li ul a { 
	width: 150px;
	}

#header ul.nav li ul ul, #header ul.menu li ul ul {
	margin: -31px 0 0 169px;
	}

#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul, #header ul.menu li:hover ul ul, #header ul.menu li:hover ul ul ul, #header ul.menu li.sfHover ul ul, #header ul.menu li.sfHover ul ul ul {
	left: -999em;
	}

#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul, #header ul.menu li:hover ul, #header ul.menu li li:hover ul, #header ul.menu li li li:hover ul, #header ul.menu li.sfHover ul, #header ul.menu li li.sfHover ul, #header ul.menu li li li.sfHover ul {
	left: auto;
	}

#header ul.nav li:hover, #header ul.nav li.sfHover, #header ul.menu li:hover, #header ul.menu li.sfHover { 
	position: static;
	}

/***** Nav Menu ********************/

#nav {
	clear: both;
	color: #FFFFFF;
	margin: 0 auto 0;
	padding: 0;
	}

#nav .wrap {
	background: #00B8DE;
	width: 960px;
	height: 40px;
	margin: 0 auto 0;
	}
	
#nav ul {
	width: 950px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav li a {
	color: #FFFFFF;
	display: block;
	font-size: 14px;
    font-weight: bold;
    margin: 0;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	text-shadow: #00839E 1px 1px;
	position: relative;
	}

#nav li a:hover, #nav li a:active {
	background: #72D4EA;
	color: #FFFFFF;
	}
	
#nav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#nav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 19px;
	right: 5px;
	}
	
#nav li a:hover .sf-sub-indicator {
	background: url(images/arrow-down-hover.png);
	}
	
#nav li li a, #nav li li a:link, #nav li li a:visited {
	background: #00B8DE;
	color: #FFFFFF;
	width: 138px; 
	font-size: 12px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #72D4EA;
	border-right: 1px solid #72D4EA;
	border-bottom: 1px solid #72D4EA;
	text-shadow: #00839E 1px 1px;
	text-transform: none;
	position: relative;
	}
	
#nav li li a:hover, #nav li li a:active {
	background: #72D4EA;
	color: #FFFFFF;
	}

#nav li li a .sf-sub-indicator, #nav li li a:hover .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}
	
#nav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#nav li ul a { 
	width: 140px;
	}

#nav li ul a:hover, #nav li ul a:active { 
	}

#nav li ul ul {
	margin: -33px 0 0 158px;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul {
	left: auto;
	}

#nav li:hover, #nav li.sfHover { 
	position: static;
	}

#nav li.right {
	float: right;
	font-size: 14px;
    font-weight: bold;
	margin: 0;
	padding: 10px 25px 10px 0;
	text-shadow: #00839E 1px 1px;
	}

#nav li.right a {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	}
	
#nav li.right a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#nav li.date {
	}
	
#nav li.rss a {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 18px;
	}
	
#nav li.search {
	padding: 0 10px 0 10px;
	}
	
#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 3px 0 1px 20px;
	}
	
/***** SubNav Menu ********************/

#subnav {
	clear: both;
	color: #FFFFFF;
	margin: 0 auto 0;
	padding: 0;
	}

#subnav .wrap {
	background: #00A8D1;
	width: 960px;
	height: 40px;
	margin: 0 auto 20px;
	}
	
#subnav ul {
	width: 950px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
	}
	
#subnav li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#subnav li a {
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	font-weight: bold;
    margin: 0;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	text-shadow: #00839E 1px 1px;
	position: relative;
	}

#subnav li a:hover, #subnav li a:active {
	background: #72D4EA;
	color: #FFFFFF;
	}
	
#subnav li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#subnav li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	right: 5px;
	}
	
#subnav li a:hover .sf-sub-indicator {
	background: url(images/arrow-down-hover.png);
	}
	
#subnav li li a, #subnav li li a:link, #subnav li li a:visited {
	background: #00A8D1;
	color: #FFFFFF;
	width: 138px; 
	font-size: 12px;
	margin: 0;
	padding: 6px 10px 6px 10px;
	border-left: 1px solid #72D4EA;
	border-right: 1px solid #72D4EA;
	border-bottom: 1px solid #72D4EA;
	text-shadow: #00839E 1px 1px;
	text-transform: none;
	position: relative;
	}
	
#subnav li li a:hover, #subnav li li a:active {
	background: #72D4EA;
	color: #FFFFFF;
	}

#subnav li li a .sf-sub-indicator, #subnav li li a:hover .sf-sub-indicator {
	background: url(images/arrow-right.png);
	top: 10px;
	}

#subnav li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#subnav li ul a { 
	width: 140px;
	}

#subnav li ul a:hover, #subnav li ul a:active { 
	}

#subnav li ul ul {
	margin: -33px 0 0 158px;
	}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul ul {
	left: -999em;
	}

#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover ul {
	left: auto;
	}

#subnav li:hover, #subnav li.sfHover { 
	position: static;
	}

/***** Inner ********************/

#inner {
	/* background: none repeat scroll 0 0 #FFFFFF; */
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 10px 0;
    width: 960px;
	}
	
.home #inner, .home-page #inner, .blog #inner {
	background: none repeat scroll 0 0 #FFFFFF;
	width: 100%;
	margin: 0;
	}
	
/***** Inner Backgrounds ********************/

.content-sidebar #inner {
	background: #fff;
    }
	
.home.content-sidebar #inner {
	/* background: none repeat scroll 0 0 #FFFFFF; */
	margin: 0 auto;
    width: 960px;
	padding:20px 10px 0;													/* padding:0 10px; */
    }
   
.sidebar-content #inner {
    }
   
.content-sidebar-sidebar #inner {
    }
   
.sidebar-sidebar-content #inner {
    }
    
.sidebar-content-sidebar #inner {
    }

.full-width-content #inner {
	background: #fff;
    }
	
/***** Slider ********************/
.nivo-caption {
	padding:5px;
}


#content .sd-node-timesince{
	display: none;
}

#content .sd-node-nav-link span.sd-node-nav-link-label-date,
#content .sd-node-nav-link span.sd-node-nav-link-label-title,
#content .sd-node-navigation-type-simple-dots,
#content .sd-node-type-recent{
	display: none;
}

#content .skin-light dl.slidedeck dd.slide .sd-node-image-child{
	height: 221px;
}

#inner #featuredposts-1 .previous,
#inner #featuredposts-1 .next{
	display: none;
}
	
/***** Home Wrapper ********************/

.home-wrap{
	float:left;
	margin:0 auto;
	width:700px;
}

/***** Home Top ********************/
#home-top-bg {
	width:960px;
	margin:0 auto;
	}

#home-top {
	width: 700px;												/* width: 960px; */
	color: #FFFFFF;
	margin: 0 auto 0;
	padding: 0 0 0px 0;										/*padding: 0 0 30px 0;*/
	overflow: hidden;
	float: left;	
	}
	
	
#home-top a, #home-top a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#home-top a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#home-top .more-link {
	/* background: url(images/read-more.png); */
	color: #25B8B5 !important;									/* color: #FFFFFF; */
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	/* padding: 8px 15px 8px 15px; */
	text-decoration: none;
	/* text-shadow: #436D04 1px 1px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px; 
	line-height: 42px;*/
	display: block;
	}
	
#home-top .more-link:hover {
	/* background: url(images/read-more-hover.png); */
	text-decoration: none;
	}
	
#home-top p {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#home-top h2 {
	color: #FFFFFF;
	font-size: 26px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0;
	text-shadow: #002838 1px 1px;
	line-height: 30px;
	}
	
#home-top h2 a, #home-top h2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	}

#home-top h2 a:hover {
	color: #72D4EA;
	text-decoration: none;
	}
	
#home-top .home-top-right h4 {
	color: #FFFFFF;
	font-size: 20px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	text-shadow: #002838 1px 1px;
	border-bottom: 1px solid #72D4EA;
	}

#home-top ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 0;
	}

#home-top ul li {
	margin: 0;
	padding: 5px 0 0 0;
	}
	
#home-top .byline {
	margin: 0;
	padding: 0;
	}
	
#home-top .textwidget {
	margin: 0;
	padding: 0;
	}
	
#home-top li.widget_tag_cloud div {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#home-top .featuredpost .post, #home-top .featuredpage .page {
	clear: both;
	}
	
#home-top .featuredpost, #home-top .featuredpage  {
	clear: both;
	}
	
#home-top .featuredpost img, #home-top .featuredpage img {
	background: #FFFFFF;
	padding: 7px;
	border: 1px solid #BBBBBB;
	}
	
.home-top-left {
	background: transparent;												/* background: #FFFFFF; */
	width: 680px;														/* width: 520px; */
	height: 280px;
	float: left;
	margin: 0;
	padding: 0;
	/* -moz-box-shadow: 0 5px 5px #333333;
	-webkit-box-shadow: 0 5px 5px #333333; */
	}
	
.home-top-left .widget {
	padding: 10px;
	}

.home-top-left .widget_pluginbuddyfeaturedposts{
	padding: 0px;
}
	
.home-top-right {
	width: 410px;
	float: right;
	margin: 0;
	padding: 10px 0 0 0;
	}
	
/***** Home Middle ********************/

#home-middle-bg {
	background:transparent;									/* background: #F7F7F7; */
	margin:0 auto;
	padding: 20px 0 0 0;
	width:700px;											/* width:960px; */
	}

#home-middle {
	width: 700px;											/* width: 960px; */
	margin: 0 auto 0;
	padding: 0 0 5px 0;
	/* overflow: hidden; */
	float:left;
	}
	
#home-middle a, #home-middle a:visited {
	color: #7CA513;
    display: block;
    margin: 12px 0 0;
    text-decoration: none;
	}
	
#home-middle a:hover {
	color: #7CA513;
	text-decoration: underline;
	}
	
#home-middle p {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#home-middle h2 {
	color: #444444;
	font-size: 16px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;										/* font-weight: normal; */
	margin: 10px 0 15px 0;										/* margin: 0 0 5px 0; */
	padding: 0 0 10px 0;										/* padding: 0; */
	text-decoration: none;
	border-bottom: 1px solid #DDDDDD;
	/* text-shadow: 0 1px 1px #999999; */
	}
	
#home-middle h2 a, #home-middle h2 a:visited {
	color: #444444;
	text-decoration: none;
	text-transform: none;
	font-style: normal;
	}

#home-middle h2 a:hover {
	color: #0067A2;
	text-decoration: none;
	}
	
#home-middle h4 {
	color: #444444;
	font-size: 18px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #DDDDDD;
	}
	
#home-middle ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
#home-middle ul li {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #DDDDDD;
	}

#home-middle ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 0;
	}

#home-middle ul li ul li {
	margin: 0;
	padding: 5px 0 0 0;
	}
	
#home-middle .widget {
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#home-middle .textwidget {
	margin: 0;
	padding: 0;
	}
	
#home-middle .featuredpost .post, #home-middle .featuredpage .page {
	clear: both;
	}
	
#home-middle .featuredpost, #home-middle .featuredpage {
	clear: both;
	}
	
#home-middle .featuredpost img {
	background: #FFFFFF;
	margin: 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
	}
	
#home-middle .user-profile .avatar {
	background: #FFFFFF;
	margin: 0 0 -5px 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
	}

#home-middle img{
	background: none repeat scroll 0 0 #FCFCF9;
    border: 1px solid #E2E2E2;
    box-shadow: 1px 3px 4px #E2E2E2;
    padding: 6px;
}

.home-middle-1 {
	float: left;
	width: 220px;												/* width: 305px; */
	margin: 0;
	padding: 0 17px 0 0;
	}
	
.home-middle-2 {
	float: left;
	width: 220px;												/* width: 305px; */
	margin: 0;
	padding: 0 17px 0 0;
	}
	
.home-middle-3 {
	float: left;
	width: 220px;												/* width: 305px; */
	margin: 0;
	padding: 0;
	}
	
	
/***** Home Sidebar ********************/
.home-sidebar{
	background: none repeat scroll 0 0 #FFFFFF;
	margin: 0 0 0 10px;
    padding: 0 0 0 10px;
    width: 240px;
	float:left;
}

.home-sidebar h4{
	background: #e2e2e2;	/* background: url("images/bg-sidebar.png") no-repeat scroll 0 0 transparent; */
	color: #222222;
    font-size: 14px;
    font-weight: bold;
    height: 27px;
    margin: 0 0 15px;
    padding: 5px 0 0 10px;
    text-align: left;
}

.home-sidebar .widget{
	margin: 0 0 30px;
}

.home-sidebar .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, #sidebar .gform_wrapper .top_label input.medium, .gform_wrapper .top_label .medium{
	border: 1px solid #AFAFAF;
    box-shadow: 0 1px 3px #C2C2C2 inset;
    color: #444444;
    padding: 6px 0 6px 8px;
    width: 83%;
}

.post-40 .gform_wrapper .gform_body{
	width: 500px;
}

.gform_wrapper .top_label .textarea#input_9_6{
	width: 58.2%;
}

.gform_wrapper .top_label #gform_submit_button_9{
	margin: 0 0 0 20px;
}

.gform_wrapper #field_11_8.order-1,
.gform_wrapper #field_11_10.order-1,
.gform_wrapper #field_11_45.order-1,
.gform_wrapper #field_11_49.order-1,
.gform_wrapper #field_11_50.order-1,
.gform_wrapper #field_11_51.order-1,
.gform_wrapper #field_11_52.order-1,
.gform_wrapper #field_11_53.order-1{
	width: 310px;
	float: left;
	clear: none;
}

.gform_wrapper #field_11_8.order-1 #input_11_8,
.gform_wrapper #field_11_10.order-1 #input_11_10,
.gform_wrapper #field_11_45.order-1 #input_11_45,
.gform_wrapper #field_11_49.order-1 #input_11_49,
.gform_wrapper #field_11_50.order-1 #input_11_50,
.gform_wrapper #field_11_51.order-1 #input_11_51,
.gform_wrapper #field_11_52.order-1 #input_11_52,
.gform_wrapper #field_11_53.order-1 #input_11_53{
	width: 100%;
}

.gform_wrapper #field_11_47.order-qty-1, 
.gform_wrapper #field_11_30.total_order_1,
.gform_wrapper #field_11_11.order-qty-1,
.gform_wrapper #field_11_32.total_order_1,
.gform_wrapper #field_11_13.order-qty-1,
.gform_wrapper #field_11_33.total_order_1,
.gform_wrapper #field_11_15.order-qty-1,
.gform_wrapper #field_11_34.total_order_1,
.gform_wrapper #field_11_17.order-qty-1,
.gform_wrapper #field_11_35.total_order_1,
.gform_wrapper #field_11_19.order-qty-1,
.gform_wrapper #field_11_36.total_order_1,
.gform_wrapper #field_11_21.order-qty-1,
.gform_wrapper #field_11_37.total_order_1,
.gform_wrapper #field_11_23.order-qty-1,
.gform_wrapper #field_11_38.total_order_1{
	width: 130px;
	float: left;
	clear: none;
}

.gform_wrapper #field_11_47.order-qty-1 #input_11_47, 
.gform_wrapper #field_11_30.total_order_1 #input_11_30,
.gform_wrapper #field_11_11.order-qty-1 #input_11_11,
.gform_wrapper #field_11_32.total_order_1 #input_11_32,
.gform_wrapper #field_11_13.order-qty-1 #input_11_13,
.gform_wrapper #field_11_33.total_order_1 #input_11_33,
.gform_wrapper #field_11_15.order-qty-1 #input_11_15,
.gform_wrapper #field_11_34.total_order_1 #input_11_34,
.gform_wrapper #field_11_17.order-qty-1 #input_11_17,
.gform_wrapper #field_11_35.total_order_1 #input_11_35,
.gform_wrapper #field_11_19.order-qty-1 #input_11_19,
.gform_wrapper #field_11_36.total_order_1 #input_11_36,
.gform_wrapper #field_11_21.order-qty-1 #input_11_21,
.gform_wrapper #field_11_37.total_order_1 #input_11_37,
.gform_wrapper #field_11_23.order-qty-1 #input_11_23,
.gform_wrapper #field_11_38.total_order_1 #input_11_38{
	width: 90%;
}


.gform_wrapper #field_11_31.overall-total{
	float: right;
	width: 305px;
}


.gform_wrapper #field_11_31.overall-total #input_11_31{
	width: 88%;
}

.gform_wrapper #input_11_40{
	width:49%;
}

.gform_wrapper #input_11_41{
	width:440px;
}

/***** Breadcrumb ********************/

.breadcrumb {
	background: #E8E8E8;
	margin: 0 0 30px 0;
	padding: 5px 0 5px 10px;
	}
	
/***** Taxonomy Description ********************/

.taxonomy-description {
	background: #E8E8E8;
	margin: 0 0 30px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
	}
	
#content .taxonomy-description p {
	margin: 0;
	padding: 0;
	}

/***** Content-Sidebar Wrapper ********************/

#content-sidebar-wrap {
	width: 790px;
	margin: 0;
	padding: 0;
	float: left;
	}

.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 960px;
	}

.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}

/***** Content ********************/

#content {
	width: 500px;
	margin: 0;
	padding: 0;
	float: left;
	}

.sidebar-content #content, .sidebar-sidebar-content #content {
	float: right;
	}

.sidebar-content #content, .content-sidebar #content {
	width: 670px;
	padding: 0;
	}
	
.full-width-content #content {
	width: 960px;
	}

#content img, #content p img {
	max-width: 100%;
	}
	
#content .page-featured-img{
	margin:0 0 15px;
}	

#content blockquote {
	background: #E8E8E8;
	margin: 0 15px 15px 15px;
	padding: 10px 20px 0 15px;
	}

#content .post {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
#content .page {
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post p {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#content .post ul, #content .page ul {
	list-style-type: square;
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ul li, #content .page ul li {
	list-style-type: square;
	margin: 0 0 0 20px;
	padding: 0;
	}
	
#content .post ul ul, #content .page ul ul {
	list-style-type: square;
	margin: 0;
	padding: 0;
	}
	
#content .post ol, #content .page ol {
	margin: 0;
	padding: 0 0 15px 0;
	}
	
#content .post ol li, #content .page ol li {
	margin: 0 0 0 20px;
	padding: 0;
	}
	
#content .post ol ol, #content .page ol ol {
	margin: 0;
	padding: 0;
	}
	
#content .entry-content {
	overflow: hidden;
	width:670px;
	}
	
.full-width-content #content .entry-content {
	background: #fff;
	overflow: hidden;
	width:960px;
	}
	
#content .entry-content .post-image {
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

#content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#content .archive-page {
	float: left;
	width: 45%;
	margin: 0;
	padding: 20px 20px 0 0;
	}

.clear {
	clear: both;
	}
	
/***** Catering Page ********************/	
#content h2.catering{
	color:#72cbc9;
	font-size: 22px;
	font-weight: bold;
	border: 0 none;
	text-align: center;
}

#content p.catering-desc{
	font-style: italic;
	text-align: center;
}	

#content .cate-item{	
	display: inline-block;
    margin: 10px 0 15px;
    position: relative;
    width: 100%;
}

#content .dottedline{
	border-bottom: 1px dotted #CCCCCC;
    height: 13px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}	

#content .cate-item .item-text {
    display: inline-block;
    float: left;
    width: 320px;
}

#content .cate-item .name {
    background: none repeat scroll 0 0 #FFF;
    display: inline-block;
    font-weight: bold;
    line-height: 1.5;
    padding: 0 10px 0 0;
    position: relative;
}

#content .cate-item .price {
    background: none repeat scroll 0 0 #FFF;
    display: inline-block;
    float: right;
    font-weight: bold;
    line-height: 1.5;
    padding: 0 0 0 10px;
    position: relative;
    text-align: right;
    width: auto;
}

#content h3.cate-dl,
#content h4.cate-dl{
	font-weight: bold;
    margin: 15px 0;
    text-align: center;
}

#content p.note span{
	color: #B60808;
}
#content p.note{	
	text-align: center;
}

	
/***** Post Info ********************/
	
.post-info {
	font-size: 11px;
	margin: 5px 0 5px 0;
	padding: 0;
	text-transform: uppercase;
	}
	
.post-info p {
	margin: 0;
	padding: 0;
	}
	
/***** Post Meta ********************/
	
.post-meta {
	font-size: 11px;
	text-transform: uppercase;
	margin: 0;
	padding: 5px 0 0 0;
	border-top: 1px solid #DDDDDD;
    clear: both;
	}
	
/***** Author Box ********************/
	
.author-box {
	background: #E8E8E8;
	margin: 0 0 30px 0;
	padding: 10px;
	overflow: hidden;
	}
	
.author-box p {
	margin: 0;
	padding: 0;
	}
	
.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

/***** Headlines in Content ********************/

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #444444;
	font-family: Arial, Tahoma, Verdana;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 5px 0;
	padding: 0;
	}

#content h1 {
	font-size: 20px;
	border-bottom: 1px solid #DDDDDD;
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#content h2 {
	font-size: 18px;
	border-bottom: 1px solid #DDDDDD;
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#content h2 a, #content h2 a:visited {
	color: #444444;
	text-decoration: none;
	}
	
#content h2 a:hover {
	color: #73AB01;
	text-decoration: none;
	}
	
#content h3 {
	font-size: 16px;
	}
	
#content h4 {
	font-size: 14px;
	}
	
#content h5 {
	font-size: 12px;
	}
	
#content h6 {
	font-size: 10px;
	}
	
/***** Post Icons ********************/
	
.time {
	background: url(images/icon-time.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}
	
.post-comments {
	background: url(images/icon-comments.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}
	
.categories {
	background: url(images/icon-categories.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}
	
.tags {
	background: url(images/icon-tags.png) no-repeat top left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
	}

/***** Images ********************/

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0;
	}
	
img.alignnone {
	padding: 0;
	margin: 0 0 10px 0;
	display: inline;
	}
	
img.alignleft {
	padding: 0;
	margin: 0 10px 10px 0;
	display: inline;
	}

img.alignright {
	padding: 0;
	margin: 0 0 10px 10px;
	display: inline;
	}
	
.aligncenter {
	display: block;
	margin: 0 auto 10px;
	}
	
.alignleft {
	float: left;
	margin: 0 10px 0 0;
	}

.alignright {
	float: right;
	margin: 0 0 0 10px;
	}

.wp-caption {
	background: #F4F4F4;
	text-align: center;
	padding: 5px 0 0 1px;
	border: 1px solid #DDDDDD;
	}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0;
	}

.wp-caption p.wp-caption-text {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}
	
img.wp-smiley, img.wp-wink {
	float: none;
	border: none;
	margin: 0;
	padding: 0;
	}
	
/***** Post Navigation ********************/

.navigation {
	width: 100%;
	margin: 0;
	padding: 20px 0 20px 0;
	overflow: hidden;
	}
	
.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

.navigation li {
	display: inline;
	}

.navigation li a {
	color: #0067A2;
	padding: 5px 8px 5px 8px;
	border: 1px solid #DDDDDD;
	}

.navigation li a:hover {
	background: #0067A2;
	color: #FFFFFF;
	border: 1px solid #DDDDDD;
	text-decoration: none;
	}

.navigation li.disabled {
	margin: 0;
	padding: 5px 8px 5px 8px;
	border: 1px solid #DDDDDD;
	}

.navigation li.active a {
	background: #0067A2;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #DDDDDD;
	}

/***** Primary & Secondary Sidebars ********************/

#sidebar {
	width: 270px;
	float: right;
	margin: 0;
	padding: 0;
	display: inline;
	}
	
#sidebar-alt {
	width: 150px;
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
	}
	
.sidebar-content #sidebar, .sidebar-sidebar-content #sidebar {
	float: left;
	}
	
.content-sidebar-sidebar #sidebar-alt {
	float: right;
	}

#sidebar .widget, #sidebar-alt .widget {
	background:transparent;										/* background: #E8E8E8; */
	margin: 0 0 15px 0;
	padding: 10px 15px 5px 15px;
	}
	
#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2 a {
	color: #444444;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}
	
#sidebar h2 a:hover, #sidebar-alt h2 a:hover {
	color: #0067A2;
	text-decoration: none;
	}

#sidebar h4, #sidebar-alt h4 {
	background: none repeat scroll 0 0 #E2E2E2;
    color: #222222;																	/* color: #444444; */
    font-family: Arial,Tahoma,Verdana;
    font-size: 14px;
    font-weight: bold;
    height: 27px;
    margin: 0 0 15px;
    padding: 5px 0 0 10px;
	}
	
#sidebar .widget p, #sidebar-alt .widget p {
	margin: 0;
	padding: 0 0 10px 0;
	}
	
#sidebar .textwidget p, #sidebar-alt .textwidget p {
	margin: 0;
	padding: 0 0 10px 0;
	}

#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a img {
	border: none;
	margin: 0;
	padding: 0;
	}

#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol ol {
	margin: 0;
	padding: 0;
	}

#sidebar li, #sidebar-alt li {
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
	/* border-bottom: 1px solid #DDDDDD; */
 	word-wrap: break-word;
	}

/***** Tag Cloud ********************/

#home-middle .widget_tag_cloud div, #sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div, #footer-widgeted .widget_tag_cloud div div {
	padding: 0;
	}
	
/***** Sidebar(s) Category Dropdown ********************/
	
#cat {
	background: #FFFFFF;
	color: #444444;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	margin: 0 0 5px 0;
	padding: 3px;
	display: inline;
	border: 1px solid #DDDDDD;
	}
	
#sidebar #cat {
	width: 238px;
	}
	
#sidebar-alt #cat {
	width: 148px;
	}

/***** Sidebar(s) Featured Post/Page ********************/

#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt .featuredpage {
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
	}
	
#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage .page {
	margin: 0;
	padding: 0 0 10px 0;
	clear: both;
	}
	
#sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage .avatar {
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
	
#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img {
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

/***** Sidebar(s) User Profile ********************/

#sidebar .user-profile, #sidebar-alt .user-profile {
	overflow: hidden;
	}

#sidebar .user-profile .avatar, #sidebar-alt .user-profile .avatar {
	background: #F4F4F4;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}

#sidebar .user-profile .posts_link, #sidebar-alt .user-profile .posts_link {
	margin: 0;
	padding: 0 0 10px 10px;
	}
	
/***** Search Form(s) ********************/

.searchform {
	margin: 0;
	}

#header .searchform {
	float: right;
	padding: 7px 0 0 0;
	}
	
#sidebar .searchform {
	padding: 5px 0 10px 0;
	}
	
#nav .searchform {
	float: right;
	padding: 2px 0 0 0;
	}
	
.s {
	background: #FFFFFF url(images/search.png) right no-repeat;
	width: 170px;
	color: #666666;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 5px 0 5px 7px;
	border: 1px solid #DDDDDD;
	}
	
#header .s {
	width: 250px;
	}
	
.searchsubmit {
	background: url(images/button.png);
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	text-transform: uppercase;
    margin: 0;
	padding: 5px 5px 5px 5px;
	border: 1px solid #73AB00;	
	}
	
.searchsubmit:hover {
	background: url(images/button-hover.png);
	border: 1px solid #73AB00;
	}

/***** eNews & Updates Widget ********************/

.enews {
	margin: 0;
	padding: 0;
	}
	
#header .enews {
	width: 250px;
	float: right;
	margin: 0;
	padding: 0;
	}

.enews #subscribe {
	margin: 0;
	padding: 0 0 10px 0;
	overflow: hidden;
	}

.enews #subbox {
	width: 190px;
	color: #777777;
	font-family: Arial, Tahoma, Verdana;	
	font-size: 12px;
	margin: 0 5px 0 0;
	padding: 6px 0 6px 7px;
	border: 1px solid #DDDDDD;
	}

.enews #subbutton {
	background: #FFFFFF url(images/button.png);
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	text-transform: uppercase;
    margin: 0;
	padding: 5px 5px 4px 5px;
	border: 1px solid #73AB00;	
	}
	
.enews #subbutton:hover {
	background: #FFFFFF url(images/button-hover.png);
	border: 1px solid #73AB00;	
	}

/***** Latest Tweets Widget ********************/

#header .latest-tweets {
	width: 450px;
	float: right;
	margin: 0;
	padding: 0;
	}
	
#sidebar .latest-tweets {
	margin: 0 0 15px 0;
	padding: 10px 15px 5px 15px;
	}

/***** Calendar ********************/

#wp-calendar {
	margin: 0;
	padding: 0;
	width: 100%;
	}
	
#footer-widgeted #wp-calendar a, #footer-widgeted #wp-calendar a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#footer-widgeted #wp-calendar a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}

#wp-calendar caption {
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana;
	font-style: italic;
	font-weight: normal;
	margin: 0;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#sidebar #wp-calendar caption {
	color: #333333;
	}
	
#footer-widgeted #wp-calendar caption {
	color: #FFFFFF;
	}
	
#sidebar #wp-calendar th {
	color: #333333;
	}
	
#footer-widgeted #wp-calendar th {
	color: #FFFFFF;
	}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	}
	
#sidebar #wp-calendar thead {
	color: #F7F7F7 !important;
	}
	
#footer-widgeted #wp-calendar thead {
	background: none;
	color: #FFFFFF;
	text-shadow: #000000 1px 1px;
	}

#wp-calendar td {
	font-weight: normal;
	text-align: center;
	margin: 0;
	padding: 2px;
	}
	
#sidebar #wp-calendar td {
	}
	
#footer-widgeted #wp-calendar td {
	background: none;
	}

#wp-calendar tfoot td {
	background: none;
	margin: 0;
	padding: 0;
	}
	
/***** Contact Form ********************/
	
.gform_footer .button {
	background: none repeat scroll 0 0 #313131;
	border: medium none;
    color: #FFFFFF !important;
    cursor: pointer;   
    font-size: 15px;
    margin: 0;
    padding: 4px 10px;
    position: relative;
    text-align: center;	
	}
	
.gform_footer .button:hover {
	background: none repeat scroll 0 0 #9AC8C5;					/* background: url(images/button-hover.png); */
	/* border: 1px solid #73AB00;	 */
	}
	
.gform_footer input.button {
	color: #FFFFFF !important;
	}
	
.gform_wrapper .gform_footer {
	border: none!important;
	}
	
.error{
	color:red;
}
	
/***** Footer Widgeted ********************/
	
#footer-widgeted {
	background: none repeat scroll 0 0 #FFFFFF; 				/* background: #444444 url(images/footer-widgeted.png) repeat-x; */
	color: #DDDDDD;
	margin: 0 auto 0;
	padding:0 10px 15px;
	/* text-shadow: #000000 1px 1px; */
	overflow: hidden;
	clear: both;
	width: 960px;
	}
	
#footer-widgeted .wrap {
	width: 960px;
	margin: 0 auto 0;
	}
	
#footer-widgeted .widget {
	margin: 0;
	padding: 0 0 5px 0;
	}
	
#footer-widgeted h4 {
	border-bottom: 1px solid #DDDDDD;
	color: #444;
	font-size: 16px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
	margin: 10px 0 15px;
    padding: 0 0 10px;
	}
	
	
#footer-widgeted p {
	margin: 0;
	padding: 0;
	}
	
#footer-widgeted .widget p, #footer-widgeted .textwidget p {
	margin: 0;
	padding: 0;
	}
	
#footer-widgeted a, #footer-widgeted a:visited {
	/*color: #DDDDDD;*/
	color: #25B8B5;
	text-decoration: none;
	margin: 0 5px 0 0;
	}
	
#footer-widgeted a:hover {
	/*color: #DDDDDD;*/
	color: #25B8B5;
	text-decoration: underline;
	}
	
#footer-widgeted ul {
	list-style-type: none;
	margin: 0 ;
	padding: 0;
	}
	
#footer-widgeted ul li {
	background: url(images/footer-list.png) top left no-repeat;
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0 0 0 15px;
	}

.footer-widgeted-1 {
	width: 225px;
	float: left;
	margin: 0;
	padding: 10px 20px 5px 0;
	}
	
.footer-widgeted-2 {
	width: 225px;
	float: left;
	margin: 0;
	padding: 10px 20px 5px 0;
	}
	
.footer-widgeted-3 {
	width: 225px;
	float: left;
	margin: 0;
	padding: 10px 20px 5px 0;
	}
	
.footer-widgeted-4 {
	color: #777777;
	width: 225px;
	float: right;
	margin: 0;
	padding: 10px 0 5px 0;
	}
	
#footer-widgeted .user-profile .avatar {
	background: #FFFFFF;
	margin: 0 0 -5px 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
	}
	
.footer-widgeted-1 img{
	background: none repeat scroll 0 0 #FCFCF9;
    border: 1px solid #E2E2E2;
    box-shadow: 1px 3px 4px #E2E2E2;
    padding: 4px;
}

.footer-widgeted-1 h2{
	font-size: 14px;
    font-weight: normal;
    margin: 0 0 3px;
    padding: 0;
}

#footer-widgeted .footer-widgeted-1 h2 a{
	color:#A14A3E;
}

.footer-widgeted-1 p{
	line-height: 14px;
	color:#777;
}

.footer-widgeted-1 .post{
	clear:both;
	padding: 0 0 25px;
}


/***** Footer ********************/

#footer {
	background: url("images/bg-tile-dotted.png") repeat scroll 0 0 #777;									 /* background: #444444; */
	/*background: url(images/skin_side_up.png) repeat scroll 0 0 #777;*/
	color: #DDDDDD;
	font-size: 11px;
	margin: 0 auto 0;
	padding: 0;
	/* text-shadow: #000000 1px 1px; */
	text-transform: uppercase;
	clear: both; 
	overflow: hidden;
	}

#footer .wrap {
	width: 960px;
	height: 35px;
	margin: 0 auto 0;
	padding: 15px 0 0 0;
	/* border-top: 1px solid #CCCCCC; */
	}
	
#footer a, #footer a:visited {
	color: #DDDDDD;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #DDDDDD;
	text-decoration: underline;
	}
	
#footer p {
	margin: 0;
	padding: 0;
	}

#footer .gototop {
	width: 300px;																/* width: 200px; */
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
	}
	
#footer .gototop a {
	margin: 0;
	padding: 2px 0 2px 12px;
	background: url(images/footer-top.png) no-repeat left center;
	}
	
#footer .creds {
	width: 620px;
	float: right;
	margin: 0;
	padding: 0 10px 0 0;
	text-align: right;
	}

/***** Comments ********************/

#comments {
	margin: 0 0 15px 0;
	padding: 0;
	}
	
#respond {
	margin: 0 0 15px 0;
	padding: 0;
	}

#author, #email, #url {
	background: #F4F4F4 !important;
	width: 250px;
	color: #444444;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #DDDDDD;
	}
	
#comment {
	background: #F4F4F4 !important;
	width: 98%;
	height: 150px;
	color: #444444;
	font-family: Arial, Tahoma, Verdana;
	font-size: 12px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #DDDDDD;
	}
	
#submit {
	background: url(images/button.png);
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	font-weight: bold;
	text-transform: uppercase;
    margin: 0;
	padding: 5px;
	border: 1px solid #73AB00;	
	}
	
#submit:hover {
	background: url(images/button-hover.png);
	border: 1px solid #73AB00;	
	}
	
.comment-list {
	margin: 0;
	padding: 0;
	}
	
.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
	}
	
.comment-list ol, .ping-list ol {
	margin: 0;
	padding: 10px;
	}

.comment-list li, .ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
	}
	
.comment-list li ul li { 
	margin-right: -6px;
	margin-left: 10px;
	}

.comment-list p, .ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
	}

.comment-list li .avatar { 
	background: #F4F4F4;
	float: right;
	border: 1px solid #DDDDDD;
	margin: 0 5px 0 10px;
	padding: 4px;
	}

.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite a {
	font-weight: bold;
	font-style: normal;
	}

.commentmetadata {
	font-size: 11px;
	font-weight: normal;
	}

#respond:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
	
.alt {
	margin: 0;
	padding: 10px;
	}
	
.children { 
	margin: 0;
	padding: 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}
	
.reply a, .reply a:visited {
	background: url(images/button.png);
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: #436D04 1px 1px;
	font-weight: bold;
	margin: 0;
	padding: 3px 5px 3px 5px;
	border: 1px solid #73AB00;	
	}
	
.reply a:hover {
	background: url(images/button-hover.png);
	text-decoration: none;
	border: 1px solid #73AB00;	
	}

#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
	}

.thread-alt, .thread-even {
	margin: 0;
	padding: 0;
	}

.depth-1 {
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
	}

.even, .alt {
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
	}
	
#quoterotator{
	color:#777777;
	font-style:italic;
}

#quoteauthor{
	display:block;
	float:right;
	margin:10px 0 0;
}

#qr-code-widget{
	text-align:center;
}

#qr-code-widget h4{
	display:none;
}

.testi-box{
	background: #F9F9F9;
	padding: 15px;
	width: 637px;
	border: 1px solid #E2E2E2;
}

/** added by rob **/

#menu-primary-navigation .menu-hidden {
  display: none;
}
#notice-menu-hidden {
  color: #72cbc9;
  padding: 0;
  font-size: 1.5em;
  margin-bottom: 1em;
  text-align: center;
}
